﻿if GetLocale() == "frFR" then
	BINDING_HEADER_GOGOHEADER = "GoGoMount"
	BINDING_NAME_GOGOBINDING = "Monter/descendre de monture"
	BINDING_NAME_GOGOBINDING2 = "Monter/descendre de monture (non volante)"
	BINDING_NAME_GOGOBINDING3 = "Monter/descendre de monture avec passager"
	GoGo_Variables.Localize = {
	Skill = {
		Engineering = "Ingénierie",
		Riding = "Monte",
		Tailoring = "Couture",
	},
	String = {
		AutomaticallyRemoveBuffs = "Supprimer automatiquement les buffs qui empêchent les montures",
		Clear = "Effacer",
		ClearGlobalFavoriteMounts = "Effacer les montures favorites globales",
		CurrentZone = "Current Zone", -- Requires localization
		CurrentZoneDescription = "Mounts flagged here as zone favorites will be the only mounts GoGoMount will use in this zone.  All other mounts and shape forms will be ignored.  Clearing this list will allow GoGoMount to use all mounts (or global favorites if set).", -- Requires localization
		CurrentZoneFavorites = "Favoris de la zone actuelle",
		DisableFlyingFromWater = "Désactiver les montures volantes dans l'eau",
		DisableInCombat = "Disable GoGoMount buttons in combat", -- Requires localization
		DisableInCombat_Long = "This option disables GoGoMount buttons while in combat.  Useful for Druids who tank in bear form and accidently press their GoGoMount buttons.  Must be enabled or disabled before entering combat.", -- Requires localization
		DisableUnknownMountNotices = "Désactiver les annonces de monture inconnue",
		DisableUpdateNotices = "Désactiver les annonces de mise à jour",
		DruidFlightPreference = "Toujours utiliser la forme de vol même sans se déplacer",
		DruidOptions = "Options pour Druides",
		DruidSingleClick = "Passer d'une forme à une forme de voyage en un seul clic",
		EnableAutoDismount = "Activer la descente de monture automatique",
		Favorites = "Favoris",
		GlobalExclusions = "Global Exclusions", -- Requires localization
		GlobalExclusionsDescription = "Mounts will always be ignored.  Even if mounts selected here are set as favorites, they will not be used.", -- Requires localization
		GlobalFavorites = "Favoris globaux",
		GlobalPreferences = "Préférences globales",
		GlobalZoneDescription = "Preferred mounts defined here will only take effect if there are no zone specific mount favorites set for the current zone you are in.", -- Requires localization
		HunterOptions = "Options pour Chasseurs",
		NewVersionFound = "Une nouvelle version de GoGoMount est disponible",
		NoShapeInRandom = "Ne pas randomiser les formes avec les montures",
		RemoveBuffs = "Supprimer les buffs qui empêchent l'utilisation des montures",
		RemoveBuffs_Long = "GoGoMount will attempt to remove buffs and shapeforms that come from spells and items that prevent mounting.  This only works for known buffs and in some cases require 2 clicks of your GoGoMount button to mount.", -- Requires localization
		UnknownMountFound = "Une monture inconnue a été trouvée. Communiquez-le pour l'ajouter à une future version de GoGoMount.",
		UseAspectOfThePackInstead = "Utiliser Aspect de la meute au lieu d'Aspect du guépard",
		UseAspectOfThePackInstead_Long = "When enabled, GoGoMount will cast Aspect of the Pack instead of Aspect of the Cheetah.  Local zone or global settings override this setting.  If this is set to use Aspect of the Pack and you have Aspect of the Cheetah as a zone favorite, Aspect of the Cheetah will be used.", -- Requires localization
	},
	Talent = {
		AncestralSwiftness = "Rapidité ancestrale",
		FeralSwiftness = "Célérité farouche",
	},
	Zone = {
		AQ40 = "Temple d'Ahn'Qiraj",
		AbyssalDepths = "Profondeurs Abyssales",
		AmaniMountains = "Amani Mountains", -- Requires localization
		AzuremystIsle = "Île de Brume-Azur",
		BloodmystIsle = "Île de Brume-Sang",
		CrumblingDepths = "Profondeurs Désagrégées",
		Dalaran = "Dalaran",
		DarkbreakCove = "Crique du Sombre brisant",
		Deepholm = "Le Tréfonds",
		DireMaul = "Hache-Tripes",
		EversongWoods = "Bois des Chants éternels",
		Ghostlands = "Les terres Fantômes",
		Icecrown = "La Couronne de glace",
		Ironforge = "Forgefer",
		IsleOfQuelDanas = "Île de Quel'Danas",
		KrasusLanding = "Aire de Krasus",
		LegionsRest = "Le Repos de la Légion",
		Lghorek = "L'ghorek",
		Nespirah = "Nespirah",
		ShimmeringExpanse = "Étendues Chatoyantes",
		SholazarBasin = "Bassin de Sholazar",
		SilverTideHollow = "Creux des Flots argentés",
		SilvermoonCity = "Lune-d'argent",
		TempleOfBethekk = "Temple of Bethekk", -- Requires localization
		TempleOfEarth = "Temple de la Terre",
		TenebrousCavern = "Caverne Ténébreuse",
		ThalassianPass = "Thalassian Pass", -- Requires localization
		ThalassianRange = "Thalassian Range", -- Requires localization
		TheCerebrillum = "Le Cervellium",
		TheExodar = "L'Exodar",
		TheFrozenSea = "La mer Gelée",
		TheOculus = "L'Oculus",
		TheStormPeaks = "Les pics Foudroyés",
		TheTempleOfAtalHakkar = "Le temple d'Atal'Hakkar",
		TheUnderbelly = "Les Entrailles",
		TheVioletCitadel = "Citadelle Pourpre",
		TheVortexPinnacle = "La cime du Vortex",
		TolBarad = "Tol Barad",
		TolBaradPeninsula = "Péninsule de Tol Barad",
		TwistingNether = "Le Néant distordu",
		Vashjir = "Vashj'ir",
		Wintergrasp = "Joug-d'hiver",
	},
}

end --if